.sarabun-thin {
    font-family: "Sarabun", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.sarabun-extralight {
    font-family: "Sarabun", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.sarabun-light {
    font-family: "Sarabun", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.sarabun-regular {
    font-family: "Sarabun", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.sarabun-medium {
    font-family: "Sarabun", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.sarabun-semibold {
    font-family: "Sarabun", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.sarabun-bold {
    font-family: "Sarabun", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.sarabun-extrabold {
    font-family: "Sarabun", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.sarabun-thin-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.sarabun-extralight-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.sarabun-light-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.sarabun-regular-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.sarabun-medium-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.sarabun-semibold-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.sarabun-bold-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.sarabun-extrabold-italic {
    font-family: "Sarabun", sans-serif;
    font-weight: 800;
    font-style: italic;
}